%\documentclass[a4paper]{article}
%
%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%%\usepackage[subsection]{placeins}
%\pagestyle{fancy}
%
%\lhead{T9: Auswertung LEP-Daten}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch T9: Auswertung LEP-Daten}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Protokoll_Data/}}
%
%\usepackage{booktabs} % For \toprule, \midrule and \bottomrule
%\usepackage{siunitx} % Formats the units and values
%\usepackage{pgfplotstable} % Generates table from .csv
%
%% Setup siunitx:
%\sisetup{
%  round-mode          = places, 
%  round-precision     = 1, 
%}
%
%\begin{document}
\section{Comparison of organic and innorganic scitillators}
\subsection{Prelimiters}
As a source of $\gamma$ rays Cs$^{137}$ was used emitting $\gamma$ over the decay:
\begin{equation*}
Cs^{137} \xrightarrow{\beta \; 0,5120 \text{MeV}} Ba^{* \; 137} \xrightarrow{\gamma\; 661,7 \text{keV}} Ba^{137}
\end{equation*}
The theoretically expected shape of the spectrum can be seen in figure \ref{fig:spec}. 
\begin{figure}
		\centering
		\includegraphics[scale=0.3]{theo_spec.png}
		\caption{theoretical shape of spectrum\\
			source: script \cite{bib:skript}}
		\label{fig:spec}
\end{figure}
\subsection{Comparision of spectra}
A first measurement was performed using an inorganic NaI scitillator doped with Tl and an organic one. Both spectra can be seen in figure \ref{fig:spec_mes}. The measurement was taken by placing the source under the scintillator which was read out by a photomultiplier supplied with $0,6$kV. Both measurements used an amplification of $128$ and a total live-time of $900$s. \\
It is clear to see that the NaI scintillator has a higher detection rate. Integrating both histograms yields a ratio of the protection probability as can be seen in table \ref{tab:counts}. The error on the counts is thereby $\sqrt{N}$ due to the poisson process of the decay and the error for the ratio is obtained by quadraticly adding up relative errors.\\
\begin{table}
\centering
	\begin{tabular}{c|c}
		Measurement & Histogram Integral\\
		\hline
		NaI & ($1,5107 \pm 0,0012)\cdot 10^6$ \\
		organic & $(0,6078 \pm 0,0008)\cdot 10^6$\\
		\hline
		Ratio & $2,486 \pm 0,090$\\
	\end{tabular}
	\caption{Total Counts and ratio}
	\label{tab:counts}
\end{table} 
\begin{figure*}[t!]
    \centering
    \begin{subfigure}[t]{1.2\textwidth}
        \centering
        \includegraphics[scale=0.5]{szint_an.pdf}
        \caption{NaI(Tl) szintillator}
    \end{subfigure} 
    \begin{subfigure}[t]{1.2\textwidth}
        \centering
        \includegraphics[scale=0.5]{szint_or.pdf}
        \caption{Organic szintillator}
    \end{subfigure}
    \caption{Measured spectra}
	\label{fig:spec_mes}
\end{figure*}
Furthermore, an estimation on the light yield for both scintillators was made by roughly identifying the photo peak and integrating over the according bins. A fit (for instance Gaussian) could not be performed as there is too much background of unknown functional dependence. So two lines were drawn in the spectrum (see figure \ref{fig:spec_mes}) to define in which boundaries the peak lays. Due to not ideal energy resolution this will also result in integration over the electron peak as well as some of the background. This will lead to increased errors. As they will be systematic rather than statistical we have only estimated the statistical error with $\sqrt{N}$ again and not attempted to calculate the unknown systematic error. The result can be seen in table \ref{tab:light_eff}. Interestingly the ration of light efficiencies is higher than the overall detection ratio. This is also against the trend of a systematic error due to a more or less constant background as the organic scintillator has a lower overall signal. We conclude that the NaI scintillator is indeed more light efficient in the observed part of the spectrum than the organic one.  
\begin{table}
\centering
	\begin{tabular}{c|c}
		Measurement & Peak Integral\\
		\hline
		NaI & $572611 \pm 757 $\\
		organic & $199955 \pm 447 $\\
		\hline
		Ratio & $2,864 \pm 0,007$\\
	\end{tabular}
	\caption{Photo peak counts and ratio}
	\label{tab:light_eff}
\end{table} 
\section{Absorption of Gamma rays in lead}
In addition to the comparison of the two scintillators the absorption of $\gamma$ rays in lead was measured. For this again a Cs$^{137}$ source was used and an inorganic scintillator read out by a photomultiplier for detection of the radiation. In the path of the $\gamma$ rays lead plates of different thickness were placed. Measurements of $240$s real time were taken and normalized to the according live time (always either $238$s or $239$s). The decrease in intensity is expected to follow the formulae
\begin{equation}
I = I_0 exp(- \mu x)
\label{eq:exp}
\end{equation}
where $x$ denotes the thickness of the plates and $\mu$ the absorption coefficient. In the experiment the $\gamma$ spectrum was measured and the intensity calculated by integrating over the photo peak by first fitting a Gaussian with exponential background to the data and then integrating the Gauss fit. The results of the fits for a $20$mm plate and a $2$mm plate can be seen in figure \ref{fig:Pb_fit}. The fits were performed according to the equation
\begin{equation*}
f = p_0 \cdot exp(- p_1 x) + p_2 \cdot exp\left(\frac{(x-p_3)^2}{2 \cdot p_4^2}\right)
\end{equation*} 

\begin{figure*}[t!]
    \centering
    \begin{subfigure}[t]{1.2\textwidth}
        \centering
        \includegraphics[scale=0.5]{Pb2.pdf}
        \caption{$2$mm Plate}
    \end{subfigure} 
    \begin{subfigure}[t]{1.2\textwidth}
        \centering
        \includegraphics[scale=0.5]{Pb20.pdf}
        \caption{$20$mm Plate}
    \end{subfigure}
    \caption{Fits to $\gamma$ spectra}
	\label{fig:Pb_fit}
\end{figure*}


The integral over the Gaussian can be found analytically as 
\begin{equation*}
I=\sqrt{2\pi} \cdot \sigma
\end{equation*}
where $\sigma$ corresponds to $p_4$ in our fit. For thin plates our fitted function described the data very well suffering only from a minor asymmetry in the photo peak. For thicker plates however, the photo peak is clearly split up. The second peak could be interpreted as the electron peak. This behaviour will introduce some systematic error in our measurement. An attempt fit both peaks with one Gaussian each was unsuccessful due to convergence problems.   
By these means we found the intensities for all measured plates given in table \ref{tab:Pb_int} where $\sqrt{N}$ errors were taken as usual.
\begin{table}[h!]
  \begin{center}
    \caption{Resulting intensitys from fit and integration }
    \label{tab:Pb_int}
    \pgfplotstabletypeset[
%      multicolumn names, % allows to have multicolumn names
      col sep=comma, % the seperator in our .csv file
      display columns/0/.style={
		column name=$\text{thickness}$, % name of first column
		column type={S},string type},  % use siunitx for formatting
      display columns/1/.style={
		column name=$\text{Counts}$,
		column type={S},string type},
	display columns/2/.style={
		column name=$\text{Error}$,
		column type={S},string type},
      every head row/.style={
		before row={\toprule}, % have a rule at top
		after row={
			mm & N & N\\ % the units seperated by &
			\midrule} % rule under units
			},
		every last row/.style={after row=\bottomrule}, % rule at bottom
    ]{../Protokoll_Data/Pb_int.csv} % filename/path to file
  \end{center}
\end{table}
These intensities can now again be plotted into a histogram and fitted by an exponential curve according to equation \ref{eq:exp} to find the absorption coefficient for $\gamma$ rays in lead. The fit result can be seen in figure \ref{fig:exp}. The errors were seemingly underestimated which leads to a big $\chi^2$ but otherwise the fit looks good and the residues don't show any systematic behaviour.\\

\begin{figure}
		\centering
		\includegraphics[scale=0.7]{exp.pdf}
		\caption{exponential fit to intensities}
		\label{fig:exp}
\end{figure}
By these means the absorption coefficient was calculated. We estimated a systematic error of $10\%$ due to the not perfect fit ie. getting the result  
\begin{align*}
\mu = (1,226 \pm 0,001 \pm 0,123) \text{cm}
\end{align*}
A literature value can also be found at the website of the National Institute of Standards and Technology \cite{bib:alph_range}. It's value is given by $0,1248 \pm 0,02 \frac{cm^2}{g}$ where the error was estimated by taking the discrete nature of the given table into account. The density for lead can be found on the corresponding Wikipedia article \cite{bib:lead_den} as $11,34 \frac{g}{cm^3}$. Again this value will somewhat be error prone as we cannot be sure that out plates are made of pure lead so we assign another relative error of $10\%$. So we arrive at a final literature value of
\begin{align*}
\mu_{lit} = (1,415 \pm 0,267) \frac{1}{cm}
\end{align*}
The two result are compatible with each other as they lay (by quadratically adding up errors) within $1 \sigma$. 

%\end{document}